body #bottom {margin:0 auto;padding-top:12px;width:1000px;}
body #bottom .links {background:none;text-align:center;}
body #bottom .links ,body #bottom .links a,body #bottom .sites, body #bottom .sites a, body #bottom .sites a:link, body #bottom .sites a:hover, body #bottom .sites a:visited, body #bottom .left p, body #bottom .left p a, body #bottom .left p a:link, body #bottom .mid, body #bottom .mid a, body #bottom .mid a:link {
	color: #000;
} 
.block{display:block;}
.fr{ float:right}
.fl{ float:left}
/*common*/
.bg {background:#f4fbff url(images/body_bg.jpg) no-repeat center top;}
.banner{margin:0 auto; width:986px;}
.main{margin:0 auto;width:986px; text-align:left; font-size:12px; color:#333; line-height:24px; background:#f4fbff url(images/main_bg.jpg) no-repeat left 41px;}
.main p{text-indent:2em;}
.main p a,.main dl a{color:#ff5400;}
.lay363{ margin-right:7px;width:363px; float:left;}
.lay376{margin-right:7px;padding:15px 20px;width:336px; height:433px; float:left; background:url(images/bg1.jpg) no-repeat;}
.lay477{ margin-right:3px;width:478px; float:left;}
.lay608{width:608px; float:left;}
.focusBox{ margin-bottom:8px;padding:1px;width:361px; height:270px; float:left; position:relative;  background:url(images/focus_bg.jpg) no-repeat;}
.focusBox .pagination{height:35px;line-height:18px;color:#3c3c3c;font-weight:bold;position:absolute;top:237px; left:240px;}
.focusBox i{ margin-right:1px;float:left;width:26px;height:35px;text-align:center;display:inline;cursor:pointer; color:#999; line-height:35px; font-size:14px;}
.focusBox .selected{background:url(images/icon_over.gif) no-repeat; color:#fff;}
.focusBox .dTit{padding-left:10px;height:32px;line-height:32px;position:absolute;top:240px;z-index:1;font-size:14px; font-weight:bold;}
.focusBox .dTit a{color:#333;}

.thA{padding-left:24px; height:35px; line-height:35px;border:1px solid #beddfe;font-weight:bold; font-family:"Microsoft YaHei"; color:#036; font-size:16px; background:url(images/title_bg.jpg) no-repeat; }
.thB{ padding-left:13px;height:28px; line-height:28px;font-size:14px; font-weight:bold; font-family:"SimSun"; background:url(images/li_bg2.jpg) no-repeat; }
.tBody{border:1px solid #beddfe; border-top:none; background:url(images/tbody_bg.jpg) no-repeat;}
.downLoad{padding:39px 0 13px 28px; background:url(images/bg2.jpg) no-repeat;}
.loadUl img{ display:block;}
.loadUl li{width:175px; float:left;}
.loadUl li .ml7{margin-left:7px;}

.dlTxt{ margin-bottom:15px;}
.dlTxt dt{margin:0;padding:0;font-size:16px; color:#cc0000;text-align:center; font-family:"Microsoft YaHei";}
.dlTxt dd{margin:0;text-indent:2em;}
.hei110{height:110px;}
.dlTxt dt a{ color:#cc0000; text-decoration:none; }

.ulTxt li.mb5{margin-bottom:5px;}
.ulTxt li a {color:#000;}
.ulTxt li a:hover{color:#cc0000;}

.lay233{width:233px; float:left;}
.imgBorder{border:1px solid #bfdefe}
.dataTable{width:233px; border-collapse:collapse;text-align:center;}
.dataTable thead th{ padding-left:13px; line-height:27px;height:27px; font-size:14px; font-weight:bold;border:1px solid #bfdefe;background:url(images/th_bg.jpg) no-repeat; text-align:left; color:#013368;}
.dataTable tbody th{ height:21px; line-height:21px;width:82px;border:1px solid #bfdefe;  font-weight:normal;color:#5f5f5f; background:#fff; font-weight:normal; color:#5f5f5f;}
.dataTable tbody td{ height:21px; line-height:21px;border:1px solid #bfdefe;background:#fff}
.dateTable1 tbody .blue th,.dateTable1 tbody .blue td,.dataTable tbody .blue th,.dataTable tbody .blue td{background:#f1f9fe;}

/*videoBox*/
.videoBox{width:970px; height:400px;}
.videoBox .sliderwrapper{ margin-right:7px;width:746px; float:left;}
.videoBox .pagination{width:217px; float:left;}
.videoBox .pagination span{margin:0 0 6px;display:block;float:left;width:215px;height:95px; border:1px solid #daecff; cursor:pointer}
.videoBox .pagination span i{width:215px; display:block; height:22px; margin-top:-22px; position:relative;color:#fff;text-align:center;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#55000000, endColorstr=#55000000);background:rgba(0,0,0,0.5);}
.videoBox .dPic{border:1px solid #dcedff;}


.modA{clear:both;}
.video{padding:10px 7px;}
.sBox{margin-bottom:10px; height:142px;clear:both}
.sBox .imgBorder{float:left;}
.dlTxt1{margin-top:5px;width:240px; float:left;}
.dlTxt1 dt{ margin-bottom:5px; height:29px; width:167px; text-align:center; font-weight:bold; line-height:29px;color:#00032f; font-size:14px;background:url(images/dt_bg1.jpg) no-repeat;}
.dlTxt1 dt.dt_bg2{ float:right;background:url(images/dt_bg2.jpg) no-repeat;}
.dlTxt1 dd{margin:0;padding:0 15px; text-indent:2em;color:#000; clear:both}
.innovate{padding:18px 0 10px 13px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}

.pciScorll{padding:28px 0;}
.scrollBox{position:relative; height:366px;}
#left1,#right1{ position:absolute; width:24px; height:31px; display:block; top:160px;}
#left1{ left:19px;}#right1{ right:15px;}
#marqueedivcontrol{ width:875px; position:absolute; left:57px;}
#marqueedivcontrol table .pic img{ padding:2px; border:1px solid #c2dfff;  display:block; background-color:#fff;}
.pic{ margin:0 5px;}

.show{ height:446px;background:url(images/bg3.jpg) no-repeat; position:relative;}
.show img{ border:1px solid #c2dfff;}
.picBg{ margin-top:-92px; width:185px; height:92px; display:block; opacity:0.4; filter:alpha(opacity=40); background:#000; position:relative;}
.pos1{position:absolute;top:50px; left:95px;}
.pos2{position:absolute;top:163px; left:28px;}
.pos3{position:absolute;top:303px; left:76px;}
.pos4{position:absolute;top:28px; left:266px; z-index:2;}
.pos5{position:absolute;top:197px; left:245px; z-index:4;}
.pos6{position:absolute;top:319px; left:294px;}
.pos7{position:absolute;top:92px; left:412px; z-index:1;}
.pos8{position:absolute;top:222px; left:426px; z-index:3}
.pos9{position:absolute;top:299px; left:527px;}
.pos10{position:absolute;top:36px; left:555px;}
.pos11{position:absolute;top:145px; left:646px;}
.pos12{position:absolute;top:60px; right:20px;}
.pos13{position:absolute;top:202px; right:23px;}
.pos14{position:absolute;top:311px; right:74px;}

.comparison{padding:15px 9px 10px;}
.dateTable1{ width:966px;float:left;border-collapse:collapse;}
.dateTable1 thead th{font-size:14px;text-align:center;border:1px solid #bfdefe; height:30px; line-height:30px;}
.dateTable1 tbody th{padding-left:17px; font-weight:normal; color:#5f5f5f; border:1px solid #bfdefe; height:30px; line-height:30px;}
.dateTable1 tbody td{padding-left:17px; text-align:left;border:1px solid #bfdefe; height:30px; line-height:30px; background:#fff}
.lay608 .dlTxt1{ width:404px;}
.lay608 .sBox{ margin-bottom:0; height:124px;}
.discuss{padding:20px 14px;}
.disUl li{ margin-right:19px;width:176px; float:left; color:#000;}
.disUl li img{border:1px solid #daecff; display:block;}
.disUl li p{text-indent:0em;}
.disUl li.mr0{margin-right:0;}
.pTitle{padding:10px 0 5px;font-size:14px; font-weight:bold; color:#262626; text-align:center;}

#comment_tag .thcmt {display:none;}
#comment_tag .cmtContent{border:none;}

.enjoy{padding:10px 8px;}
.picBox{position:relative; height:518px;}
#rollbox{width:969px;height:518px; position:absolute;z-index:1}
.ulPicA li{float:left; display:inline; border:1px solid #daecff; }
.ulPicA li img{width:967px; height:516px;display:block;}
.prev,.next{ position:absolute;top:182px; width:79px; height:119px; display:block;}
.prev{left:26px; background:url(images/leftBtn1.gif) no-repeat; z-index:2}
.next{ right:26px;background:url(images/rightBtn1.gif) no-repeat;z-index:3}

.loadDl{height:100px; overflow:hidden;}
.loadDl dt{ margin-right:26px;width:71px; float:left;}
.loadDl dd{width:210px; float:left;margin:0;}
.loadDl dd img{ margin-bottom:7px;display:block; float:left;}